*
* RCA-50
* capacitances
*
* CCG = 4.2	P
* CGP = 7.1	P
* CCP = 3.4	P
* 
* Vf = 7.5	V
* If = 1.25	A
* RFIL = 6	ohm
*
* Va = 450	V 	max.
* Ia = ? 	A	max.
* Pa = 25	W 	max.
*
****  ******************************************
* Created on 05/04/2025 19:26 using paint_kit.jar 3.1 
* www.dmitrynizh.com/tubeparams_image.htm
* Plate Curves image file: 
* Data source link: 
*----------------------------------------------------------------------------------
.SUBCKT UX_250_75 1 2 3 ; Plate Grid Cathode
+ PARAMS: CCG=4.2P  CGP=7.1P CCP=3.4P RGI=2000
+ MU=3.795 KG1=5694 KP=43 KVB=300 VCT=-2.4 EX=1.422 
*----------------------------------------------------------------------------------
* Vp_MAX=800 Ip_MAX=110 Vg_step=20 Vg_start=20 Vg_count=11
* Rp=4350 Vg_ac=80 P_max=25 Vg_qui=-80 Vp_qui=448.5
* X_MIN=90 Y_MIN=23 X_SIZE=797 Y_SIZE=560 FSZ_X=1776 FSZ_Y=682 XYGrid=true
* showLoadLine=y showIp=y isDHT=n isPP=n isAsymPP=n showDissipLimit=y 
* showIg1=n gridLevel2=n isInputSnapped=n  
* XYProjections=y harmonicPlot=y dissipPlot=y 
*----------------------------------------------------------------------------------
E1 7 0 VALUE={V(1,3)/KP*LOG(1+EXP(KP*(1/MU+(VCT+V(2,3))/SQRT(KVB+V(1,3)*V(1,3)))))} 
RE1 7 0 1G  ; TO AVOID FLOATING NODES
G1 1 3 VALUE={(PWR(V(7),EX)+PWRS(V(7),EX))/KG1} 
RCP 1 3 1G   ; TO AVOID FLOATING NODES
C1 2 3 {CCG} ; CATHODE-GRID 
C2 2 1 {CGP} ; GRID=PLATE 
C3 1 3 {CCP} ; CATHODE-PLATE 
D3 5 3 DX ; POSITIVE GRID CURRENT 
R1 2 5 {RGI} ; POSITIVE GRID CURRENT 
.MODEL DX D(IS=1N RS=1 CJO=10PF TT=1N) 
.ENDS UX_250_75
*$
