*
* RCA-50
* capacitances
*
* CCG = 4.2	P
* CGP = 7.1	P
* CCP = 3.4	P
* 
* Vf = 7.5	V
* If = 1.25	A
* RFIL = 6	ohm
*
* Va = 450	V 	max.
* Ia = ? 	A	max.
* Pa = 25	W 	max.
*
****  Composite DHT *****************************************
* Created on 05/04/2025 19:26 using paint_kit.jar 3.1 
* www.dmitrynizh.com/tubeparams_image.htm
* Plate Curves image file: 
* Data source link: 
*----------------------------------------------------------------------------------
.SUBCKT UX_250_75_DHT 1 2 3 4 ; P G K1 K2
+ PARAMS: CCG=4.2P  CGP=7.1P CCP=3.4P RFIL=6
+ MU=3.795 KG1=5694 KP=43 KVB=300 VCT=-2.4 EX=1.422 RGI=2000
*----------------------------------------------------------------------------------
* Vp_MAX=800 Ip_MAX=110 Vg_step=20 Vg_start=20 Vg_count=11
* Rp=4350 Vg_ac=80 P_max=25 Vg_qui=-80 Vp_qui=448.5
* X_MIN=90 Y_MIN=23 X_SIZE=797 Y_SIZE=560 FSZ_X=1776 FSZ_Y=682 XYGrid=true
* showLoadLine=y showIp=y isDHT=y isPP=n isAsymPP=n showDissipLimit=y 
* showIg1=n gridLevel2=n isInputSnapped=n  
* XYProjections=y harmonicPlot=y dissipPlot=y 
*----------------------------------------------------------------------------------
RFIL_LEFT    3  31 {RFIL/4}
RFIL_RIGHT   4  41 {RFIL/4}
RFIL_MIDDLE1 31 34 {RFIL/4}
RFIL_MIDDLE2 34 41 {RFIL/4}
E11 32 0  VALUE={V(1,31)/KP*LOG(1+EXP(KP*(1/MU+V(2,31)/SQRT(KVB+V(1,31)*V(1,31)))))} 
E12 42 0  VALUE={V(1,41)/KP*LOG(1+EXP(KP*(1/MU+V(2,41)/SQRT(KVB+V(1,41)*V(1,41)))))} 
RE11 32 0 1G 
RE12 42 0 1G 
G11 1 31 VALUE={(PWR(V(32),EX)+PWRS(V(32),EX))/(2*KG1)} 
G12 1 41 VALUE={(PWR(V(42),EX)+PWRS(V(42),EX))/(2*KG1)} 
RCP1 1 34 1G 
C1 2 34 {CCG} ; CATHODE-GRID 
C2 2 1 {CGP} ; GRID=PLATE 
C3 1 34 {CCP} ; CATHODE-PLATE 
D3 5 3 DX ; FOR GRID CURRENT 
D4 6 4 DX ; FOR GRID CURRENT 
RG1 2 5 {2*RGI} ; FOR GRID CURRENT 
RG2 2 6 {2*RGI} ; FOR GRID CURRENT 
.MODEL DX D(IS=1N RS=1 CJO=10PF TT=1N) 
.ENDS UX_250_75_DHT
*$